 /* ==========================================================================
   RESET
   ========================================================================== */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
textarea{font-family:inherit;font-size:inherit;}
/* ==========================================================================
   HELPERS
   ========================================================================== */
.alignright{display:inline;float:right;margin-left:0.825em;}
.alignleft{display:inline;float:left;margin-right: 0.825em;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;text-align:center;}

/* ==========================================================================
   GLOBAL
   ========================================================================== */
::selection{background:#A0EC6F;color:#fff;text-shadow: 0 1px 1px #999;}
.aux{max-width:960px;margin:0 auto;}
.page{font-family:"Open Sans", sans-serif;font-size:14px;color:#333;}
.page h1, .page h2, .page h3, .page h4, .page h5{font-family:"Cabin", sans-serif;/*text-transform:uppercase;*/}
.page h1{font-size:32px;font-weight:300;line-height:125%;}
.page h2{font-size:26px;font-weight:300;line-height:125%;}
.page h3{font-size:20px;font-weight:300;line-height:125%;}
.page h4{font-size:18px;font-weight:300;line-height:125%;}
.page h5{font-size:14px;font-weight:300;line-height:125%;}
.page p{margin-bottom:15px;
font-size:inherit;line-height:150%;}
.page a{text-decoration:none;
color:inherit;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;}
.page strong{font-weight:700;}
.page em{font-style:italic;}
.page hr{text-align:center;margin:0 auto 15px;width:90%;height:1px;border:0;color:#ccc;background:#ccc;}
.page blockquote{margin:0 0 20px;padding:20px;background:#fff;border:1px solid #ddd;
font-size:13px;line-height:150%;color:#666;
-webkit-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.25);box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.25);}
  
/* ==========================================================================
   TOP
   ========================================================================== */
.top-container{width:100%;padding:8px 0;
background:#5AC6FF;}
.top{text-align:center;
font-size:12px;line-height:125%;color:#f9f9f9;}
.top a{text-decoration:none;color:#fff;border-bottom:1px dashed #fff;}
.top a:hover{color:#fff;border-bottom:1px dashed #fff;}
.top ul{list-style-type:none;}
.top li{display:inline;margin-left:22px;}

/* ==========================================================================
   HEADER
   ========================================================================== */
.header-container{width:100%;padding:10px 0;position:relative;
border-bottom:1px solid #f1f1f1;border-top:1px solid #f1f1f1;
-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.8);box-shadow: 0 2px 5px 0 rgba(0,0,0,0.8);
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2));
background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );}
.header{text-align:left;overflow:hidden;}
.header-mobile{display:none;}
.header-left{float:left;width:20%;}
.header-center{float:left;width:50%;}
.header-right{float:right;width:55%;text-align:right;}
.site-title{}
.site-title a{text-decoration:none;}
.site-title span{
font-family:"Cabin", sans-serif;text-transform:uppercase;font-size:26px;font-weight:300;color:#888;}
.phone-number{margin-top:6px;
font-family:"Cabin", sans-serif;text-transform:uppercase;font-size:22px;font-weight:700;color:#888;}
.phone-number a{color:inherit;}

/* ==========================================================================
   NAVIGATION
   ========================================================================== */
.nav-container{width:100%;}
.nav{margin-top:6px;}
.nav a{padding:8px 15px;display:block;text-decoration:none;
/*edit*/font-size:14px;font-weight:700;color:#777;}
.nav a:hover{color:#5AC6FF;}
.nav li{list-style:none;float:left;margin-right:5px;}
/*** Dropdown* **/
.nav ul{/*display:none;*/visibility:hidden;opacity:0;/*hide dropdown*/z-index:999;
position:absolute;min-width:230px;
/*edit*/border:solid 1px #d6d6d6;
-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.25);box-shadow:0 2px 5px rgba(0,0,0,0.25);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;}
.nav ul a{background:#fff;
color:#777;font-weight:300;}
.nav ul a:hover{background:#f6f6f6;color:#5AC6FF;}
.nav ul li{float:none;margin:0;padding:0;}
.nav li:hover > ul{/*display:block;*/visibility:visible;opacity:1;transition-delay:0s;}
.nav ul ul{left:100%;top:0px;}

/* ==========================================================================
   MOBILE NAVIGATION
   ========================================================================== */
.mob-nav-container{width:100%;}
#menu-icon{display:none;/* hide menu icon */cursor:pointer;
background:#fff url('../img/menu-icon.png') no-repeat 10px center;width:32px;height:30px;color:#333;}
#menu-icon:hover{background-color:#fff;}
#menu-icon.active{background-color:#fff;}	
.mob-nav{display:none;box-sizing:border-box;clear:both;position:absolute;top:43px;width:100%;z-index:10000;padding:5px;
/*ed*/background:#fff;border:solid 1px #999;}
.mob-nav li{clear:both;float:none;margin:5px 0 5px 10px;}
.mob-nav a, .mob-nav ul a{display:inline;padding:0;
background:none;border:none;font:inherit;color:#888;}
.mob-nav a:hover, .mob-nav ul a:hover {background:none;
/*ed*/color:#000;}
/* dropdown/sub-menu */
.mob-nav ul{position:static;display:block;width:auto;
border:none;background:inherit;}
.mob-nav ul li{margin:3px 0 3px 15px;}

/* ==========================================================================
   FOOTER LINKS
   ========================================================================== */
.footer-links-container{width:100%;padding:35px 0;
background:#111;
color:#777;}
.footer-links{overflow:hidden;}
.footer-links a{color:inherit;}
.footer-links ul{}
.footer-links li{margin-bottom:9px;}
.footer-links .block{float:left;width:23.5%;margin-left:2.0%;}
.footer-links .block:nth-child(1){}
.footer-links .block:nth-child(2){}
.footer-links .block:nth-child(3){}
.footer-links .block a:hover{color:#f15;}
.footer-links .block:nth-child(2n) a:hover{color:#5AC6FF;}
.footer-links .block:first-child{margin-left:0;}
.footer-links .block-title{margin-bottom:15px;
font-size:14px;font-family:"Cabin", sans-serif;color:#fff;}
.footer-links .block-content{}

/* ==========================================================================
   FOOTER
   ========================================================================== */
.footer-container{width:100%;padding:12px 0;
background:#000;border-top:1px solid #232323;
color:#777;font-size:12px;}
.footer{}
.footer a{color:inherit;}
.footer .credits{}

/* ==========================================================================
   FORM
   ========================================================================== */
 /*forms*/
.form{text-align:center;width:100%;max-width:320px;z-index:999;margin:0 auto 15px;}
.form label{/*float:left;width:100%;text-align:left;margin:0 0 3px;font-size:12px;*/
display:none;}
.form span{padding-right:3px;
color:#000;;font-weight:900;font-size:21px;}
.textbox{text-align:left;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;padding:10px 16px;
background:#EEE9BF;border:1px solid #EEE9BF;
-webkit-border-radius:3px;border-radius:3px;}
.textbox:focus{background:#fff;
-webkit-box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.2);}
.privacy-policy{display:inline-block;font-size:12px;color:#15c;}
.errorcontainer{display:none;padding:8px 0px;margin:10px 0;
font-size:11px;line-height:150%;border:1px solid #f00;background:#ffebe8;}
.button{border:0;margin:15px 0;padding:12px 20px;cursor:pointer;
text-decoration:none;font-size:18px;font-family:"Cabin", sans-serif;color:#ccc !important;text-shadow:0px -1px 0 #555;
-webkit-border-radius:5px;border-radius:5px;
-webkit-box-shadow:inset 0 1px 1px 0 #74d077;-moz-box-shadow:inset 0 1px 1px 0 #74d077;box-shadow:inset 0 1px 1px 0 #74d077;
border: 1px solid #108d13;
-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.25);box-shadow: 0 1px 2px 0 rgba(0,0,0,0.25);
background: #039103;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00c307",endColorstr="#039103");
background:-webkit-gradient(linear,left top,left bottom,from(#00c307),to(#039103));background:-moz-linear-gradient(top,#00c307,#039103);
background-image:-o-linear-gradient(top,#00c307 0,#039103 100%);background-image:linear-gradient(to bottom,#00c307 0,#039103 100%);
/*transition for css gradients thanks to: http://stackoverflow.com/questions/6542212/use-css3-transitions-with-gradient-backgrounds */
-webkit-transition: background 0.5s ease;
-moz-transition: background 0.5s ease;
-ms-transition: background 0.5s ease;
-o-transition: background 0.5s ease;
transition: background 0.5s ease;
background-size:1px 200px;}
a.button{color:##0370B3!important;/*need to redeclare color on a tag.*/}
.button:hover{
/*transition for css gradients thanks to: http://stackoverflow.com/questions/6542212/use-css3-transitions-with-gradient-backgrounds */
background-position:100px;}

/* ==========================================================================
   MAIN-CONTENT
   ========================================================================== */
.main-container{width:100%;overflow:hidden;}
.main-content{}

/* ==========================================================================
   CONTENT-AREA
   ========================================================================== */
.content-area{float:right;width:72.75%;margin-left:3.75%;margin-top:30px;}
.site-main a{color:#5AC6FF;}
.site-main a:hover{color:#f15;}
.site-content{}
.site-content h1, .site-content h2, .site-content h3, .site-content h4, .site-content h5{margin-bottom:15px;}
.site-content ul, .site-content ol{margin:10px 10px 20px 15px;}
.site-content li{margin:0 0 10px 0;font-size:14px;line-height:150%;}
.site-content ul{}
.site-content ul li{padding-left:1.2em;}
.site-content ul li:before{content:"\f046";color:#888;
font-family:"FontAwesome";display:inline-block;margin-left:-1.2em;/*same as padding-left set on li*/width:1.2em;/*same as padding-left set on li*/}
/*** styling ordered numbered list: http://www.456bereastreet.com/archive/201105/styling_ordered_list_numbers/ ***/
.site-content ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
.site-content ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    border-top:2px solid #666;
    background:#f6f6f6;
}
.site-content ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:4px;
    border-top:2px solid #666;
    color:#fff;
    background:#666;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
}
/*** end of .site-content ol ***/
.site-content li ol,
.site-content li ul {margin-top:6px;}
.site-content ol ol li:last-child {margin-bottom:0;}
.entry-header{}
.entry-title{}
.entry-content{}
.entry-meta{margin-bottom:15px;
color:#888;overflow:hidden;font-size:12px;font-weight:700;text-transform:uppercase;}
.entry-meta a{color:inherit;}
.edit-link{float:left;padding:8px;border:1px solid #eaeaea;border-radius:5px;margin-right:5px;}

/* ==========================================================================
   SIDEBAR
   ========================================================================== */
.content-sidebar{float:left;width:23.5%;margin:30px auto;}
.content-sidebar ul{}
.content-sidebar li{padding:8px 0;border-top:1px solid #d6d6d6;}
.content-sidebar li:first-child{border:0;}
.content-sidebar .block{margin-bottom:25px;
border:1px solid #ddd;border-radius:3px;-webkit-border-radius:3px;}
.content-sidebar .block-title{
color:#666;padding:10px 0 10px 10px;
border-bottom:1px solid #ddd;background:#f1f1f1;-webkit-border-radius:3px 3px 0px 0px;border-radius:3px 3px 0px 0px;}
.content-sidebar .block-title h3{margin-bottom:0px;}
.content-sidebar .block-title-arrow{}
.content-sidebar .block-content{padding:15px;}
/***SIDEBAR FORM***/
.sidebar-form{-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);}
.sidebar-form .block-title{background:#eaeaea;}
.sidebar-form .block-content{background:#f6f6f6;}
